@font-face {
    font-family: 'Niveau Grotesk';
    src: url('NiveauGroteskLight.woff2') format('woff2'),
        url('NiveauGroteskLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Niveau Grotesk';
    src: url('NiveauGroteskMedium.woff2') format('woff2'),
        url('NiveauGroteskMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Niveau Grotesk';
    src: url('NiveauGroteskBold.woff2') format('woff2'),
        url('NiveauGroteskBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Niveau Grotesk';
    src: url('NiveauGroteskRegular.woff2') format('woff2'),
        url('NiveauGroteskRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Niveau Grotesk';
    src: url('NiveauGroteskRegular-Italic.woff2') format('woff2'),
        url('NiveauGroteskRegular-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

